RubyGems Navigation menu

highlander 0.2.2

The highlander spec ensures that only one instance of the current process is running. If you try to run the same Ruby program again it will raise a RuntimeError instead.

Versiones:

  1. 0.2.2 - July 21, 2020 (20 KB)
  2. 0.2.1 - February 02, 2017 (10 KB)
  3. 0.2.0 - October 05, 2015 (10 KB)
  4. 0.1.2 - October 13, 2014 (7 KB)
  5. 0.1.1 - January 23, 2013 (5 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Subida por:

Autores:

  • Daniel J. Berger

SHA 256 checksum:

7ed1fdf73a018184ca406d77147bd5d4dcd4b8a2cccaaaeaab97720b424ac566

Total de descargas 10.135

Para esta versión 524

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: